{
    "background_color": "white",
    "description": "Chat pour le TFJM²",
    "display": "standalone",
    "icons": [
        {
            "src": "tfjm-square.svg",
            "sizes": "any",
            "type": "image/svg+xml",
            "purpose": "maskable"
        },
        {
            "src": "tfjm-512.png",
            "sizes": "512x512",
            "type": "image/png",
            "purpose": "maskable"
        },
        {
            "src": "tfjm-192.png",
            "sizes": "192x192",
            "type": "image/png",
            "purpose": "maskable"
        }
    ],
    "name": "Chat TFJM²",
    "short_name": "Chat TFJM²",
    "start_url": "/chat/fullscreen",
    "theme_color": "black"
}
